prevent some compiler warnings
[poe-xs-queue-array.git] / META.yml
1 # http://module-build.sourceforge.net/META-spec.html
2 #XXXXXXX This is a prototype!!!  It will change in the future!!! XXXXX#
3 name:         POE-XS-Queue-Array
4 version:      0.002
5 version_from: Array.pm
6 installdirs:  site
7 requires:
8     POE:                           0.29
9
10 distribution_type: module
11 generated_by: ExtUtils::MakeMaker version 6.30